[package]
name = "gpu_shared"
version = "0.1.0"
edition = "2024"

[dependencies]
bytemuck = {version = "1.24.0", features = ["derive"]}
glam = {version = "0.30.10", default-features = false, features = ["bytemuck"]}
